Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 08:11:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sabika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabika Bot:  Hi Sabika ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657178913 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506413630            10:47 AM, 16th May                     sabika                    Ok           10:47 AM, 16th May                   Ahmed                   Hi Sabika,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           10:47 AM, 16th May                   Ahmed                   We sincerely apologize for any inconvenience caused,           10:50 AM, 16th May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it.             10:50 AM, 16th May                   Ahmed                   and will do the needful.           10:50 AM, 16th May                   Ahmed                   And we will contact you in your email ID [email-masked] we receive any update.           10:51 AM, 16th May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584192